<br>
<div class="row pt-16 pb-32 menu-bar d-flex justify-content-center">
  <div class="col-lg-1 col-md-3 click side-menu__item" (click)="navigate(PATH.HOME)" [ngClass]="{'side-menu__item--active': activeRoute == MENU.HOME}">
    <i class="material-icons side-menu__icon">home</i>
    <span class="side_menu__text">Home</span>
  </div>
  <div class="col-lg-1 col-md-3 click side-menu__item" (click)="navigate(PATH.PLANNED_LIST)" [ngClass]="{'side-menu__item--active': activeRoute == MENU.PLAN}">
    <i class="material-icons side-menu__icon">calendar_today</i>
    <span class="side_menu__text">Plan</span>
  </div>
  <div class="col-lg-2 col-md-3 click side-menu__item" (click)="navigate(PATH.MANAGE)" [ngClass]="{'side-menu__item--active': activeRoute == MENU.MANAGE}">
    <i class="material-icons side-menu__icon">settings</i>
    <span class="side_menu__text">Management</span>
  </div>
</div>
<br>
